Subject: Ticket Assigned - Deivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 23 Nov 2021 06:07:27 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Deivery I ordered a black denim jacket online from centrepoint twice. The first
time they delivered the jacket but the colour was not black, it was blue.
The second time i chose the option of pickup from a store but when i got
there, they again gave me the blue jacket. I contacted your support service
and that person said that i have to email you to get the order right.
Resolve this ASAP.

I dont want to cancel the order. Just change the colour to black. I dont
want the blue denim

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3432550